/* 2 Col LC Side+Xtra Con */
/* Source: http://blog.html.it/layoutgala/ (#24) */
*{ margin: 0; padding: 0;}
div#wrapper{ float: right; width: 100%; margin-left: -180px;}
div#contentw{ margin-left: 180px;}
div#sidebarw{ float: left; width: 180px;}
div#extraw{ float: left; clear: left; width: 180px;}
div#footerw{ clear: both; width: 100%;}
